Subject: Re: BURN THAT COP? (was Re: Cops: Can't Live

From: [email-masked] (Alexander M. Bilan)
Date: Sun, 23 Apr 95 18:01:07

On Sat 22-Apr-1995  7:33p, kali1 wrote:

k> SO, I was just wondering, what is the penalty if you get caught doing 
k> this?  Can't you just say that you didn' t  know the cop was behind you?  
k> The times i have taken an exit, the cop car was still quite far from me.

A number of things, in my neck of the woods, being 30 mph over the posted
speed limit could get you in court and have your liscence suspended for 30
days. Probably a careless or reckless driving charge if your doing 100mph
(don;t know which, its a judgement call as far as I know) And a careless
charge can get your liscnece suspended for 2 years.  If in excess of 30mph of
the limit "fines at the discretion of the court". =) 
So, when the cop pulls you over, he will no doubt confiscate your liscense and
"see you in court". 
And then theres the insurance company to deal with after the fact when you get
classed in the extreme risk catagory.

In other words, don't get caught.  
 
Mr.V-8
  //  The opinions expressed above are strickly the opinions of my fingers and
\X/   may not reflect the opinions of the other apendages.

---

From: [email-masked] (Matthew David Kase)
Date: Thu, 27 Apr 1995 17:29:59 GMT

Well I'm not posting to brag or anything and I'm not
"proud" of my actions, really. I guess you could say
indifferent, as I basically don't care one way or the other. 
But I had something to offer to this thread so I figured that 
I would. I won't advocate this unless you're sure you can get 
away with it, either. Well I was on my way back to northern VA
from UVa yesterday when I passed a VA State Trooper at approx
75 mph. I was on Rt. 29N, which is a rural highway with a speed
limit of 55. This is not a limited access highway. The
policeman was sitting on the shoulder of the south-bound
(opposite) lanes with a radar hanging outside the window and
his blue-lights on. Although the lights were on, he didn't have
anyone stopped. Now this road is devided with a fairly wide
grassy median (about three lane-widths or so) and normally I
wouldn't even give this situation a second thought. However, I
was stopped on this same road about a month prior by an
opposite-bound cop running moving radar. I feel I'll be able to
get out of this ticket, but I wish not to take the chance on 
another just in case. I average about 1 ticket every 10 months
or so and I feel that this is all my record and insurance can
handle.
	So, being concerned (and rightfully so), I monitored my
rearview mirror very carefully. As I passed, I noticed the cop
turn off the lights and slowly begin to proceed down the
shoulder where he was originally parked. As I watched, he
drove up to a cut-through and made what appeared to be a u-turn 
into the north-bound lanes. At the sight of this and knowing I was
already more than a half mile away, I downshifted and stuck my
foot into it...HARD. I was running around 110-120 for about two
miles when I pulled off into the lot of a small antique shop. I
pulled around the back of the building. I waited about a minute
or two and then proceeded on. Never saw any sign of the cop
again. I'm not sure what to make of the whole situation, but I
do know one thing...I didn't get a ticket!

Matt Kase
88 T-Bird TurboCoupe
UVa